Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Preinstall Error - Unity 3.14 and Exchange 2000 SP2

- Particulars:

MCS-7847, Windows 2000SP2, SQL w SP4, Exchange 2000 SP2, and will

be loading Unity 3.14 after this issue is resolved.

This is a standalone install.

The server is configured as the DNS root and as the sole AD DC.

I am having an issue with the following errors:

Event ID: 7001

Source: Service Control Manager

Category: None

Description:

The Microsoft Exchange Information Store service depends on the Microsoft Exchange System Attendant service, which failed to start because of the following error:

%%0

and

Event ID: 7001

Source: Service Control Manager

Category: None

Description:

The Microsoft Exchange MTA Stack service depends on the Microsoft Exchange System Attendant service, which failed to start because of the following error:

%%0

When I look at the services, the Exchange SA is started.

When I manually start the IS and then the MTA Stack, they start.

When I manually start the MTA Stack before the IS, the IS chokes.

If I set the services to attempt to set the services to restart after failure,

these two services will not automatically start.

This behavior only was exhibited once Exchange 2000 SP2 was loaded.

I have looked at the articles in Microsoft's KnowledgeNet and have reviewed

the four or so ideas there, but those ideas did not pan out.

--- Help! ---

4 REPLIES
Gold

Re: Preinstall Error - Unity 3.14 and Exchange 2000 SP2

Anything in the application log?

http://support.microsoft.com or http://www.google.com is really the best place to find online help for these types of issues. That’s where I go looking.

Keith

Community Member

Re: Preinstall Error - Unity 3.14 and Exchange 2000 SP2

Community Member

Re: Preinstall Error - Unity 3.14 and Exchange 2000 SP2

- Just as a follow up. . .

The problem here was that only the Sqlservr.exe file was copied from

the service patch hotfix per the Unity Installation Guide.

The SQL service patch 2 has a couple more steps to it.

Turns out, the dll needs to be coped to the binn directory, and that the

pdb needs to go into binn/exe.

Though I am unsure how SQL affected Exchange 2000SP2's IS and

MTAStack services, when this was discovered and fixed, the problem

was solved.

--- ----- ---

Gold

Re: Preinstall Error - Unity 3.14 and Exchange 2000 SP2

Interesting issue and resolution. Much thanks for the follow up.

Keith

175
Views
0
Helpful
4
Replies
CreatePlease to create content